/*     714465 : 이미지 (모바일/PC 출력 구분)      */
.img__714465__ {max-width:100%}
.img__714465__ * {box-sizing:border-box}
.img__714465__ a {display:block;vertical-align:top}
.img__714465__ img {vertical-align:top}
.img__714465__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__714465__ .img_m {display:none;}
	.img__714465__ .img_pc {display:block;}
	.img__714465__ .img_pc img {width:px;}
}

/*     714475 : 공백      */
.empty__714475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__714475__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__714475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__714475__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__714475__ {height:60px}
}

/*     714485 : 장문 텍스트      */
.textarea__714485__ p {
	display:block;margin:0 auto;padding:0;
	font-size:18px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__714485__ p {font-size:20px;max-width:520px;}
}

/*     715145 : 공백      */
.empty__715145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__715145__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__715145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__715145__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__715145__ {height:80px}
}

/*     715155 : 공백      */
.empty__715155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__715155__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__715155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__715155__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__715155__ {height:80px}
}

/*     714655 : 타이틀 텍스트      */
.title__714655__ {font-size:0}
.title__714655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#f7941e;letter-spacing:0.4em;line-height:1.4em;
}
.title__714655__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__714655__.style_top p {padding-top:10px}
.title__714655__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__714655__.style_right p {padding-right:14px}
.title__714655__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__714655__.style_bottom p {padding-bottom:12px}
.title__714655__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__714655__.style_left p {padding-left:14px}
.title__714655__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__714655__.style_circle1 p {padding-left:18px}
.title__714655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__714655__.style_circle2 p {padding-left:18px}
.title__714655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__714655__ p {font-size:16px;letter-spacing:0.5em;}
	.title__714655__.style_top p:before {width:16px}
	.title__714655__.style_right p:before {height:16px}
	.title__714655__.style_bottom p:before {width:16px}
	.title__714655__.style_left p:before {height:16px}
}

/*     714665 : 타이틀 텍스트      */
.title__714665__ {font-size:0}
.title__714665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#212121;letter-spacing:-.03em;line-height:1.4em;
}
.title__714665__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__714665__ p span{ font-weight:bold;}

.title__714665__.style_top p {padding-top:10px}
.title__714665__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__714665__.style_right p {padding-right:14px}
.title__714665__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__714665__.style_bottom p {padding-bottom:12px}
.title__714665__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__714665__.style_left p {padding-left:14px}
.title__714665__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__714665__.style_circle1 p {padding-left:18px}
.title__714665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__714665__.style_circle2 p {padding-left:18px}
.title__714665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__714665__ p {font-size:46px}
	.title__714665__.style_top p:before {width:46px}
	.title__714665__.style_right p:before {height:46px}
	.title__714665__.style_bottom p:before {width:46px}
	.title__714665__.style_left p:before {height:46px}
}

/*     714675 : 공백      */
.empty__714675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__714675__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__714675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__714675__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__714675__ {height:45px}
}

/*     715005 : 텍스트 박스 리스트      */
.text_box_list__715005__{}
.text_box_list__715005__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__715005__ li{position:relative;margin-bottom:25px;}
.text_box_list__715005__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #f7941e;border-right:5px solid transparent;}
.text_box_list__715005__ li:last-child{margin-bottom:0;}
.text_box_list__715005__ li:last-child:after{display:none;}
.text_box_list__715005__ .item{background:#fff;border:1px solid #ddd;border-radius:20px;}
.text_box_list__715005__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__715005__ .title{margin:0 0 5px;color:#f7941e;font-size:20px;font-weight:bold;letter-spacing:-0.05em;}
.text_box_list__715005__ .text{margin:0;color:#212121;font-size:16px;letter-spacing:-0.05em;line-height:1.5;word-break:keep-all;}

@media all and (min-width:768px){
	.text_box_list__715005__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__715005__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__715005__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #f7941e;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__715005__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__715005__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__715005__ .title{margin-bottom:10px;}
}

@media all and (min-width:1024px){
.text_box_list__715005__ .title{font-size:24px;}
.text_box_list__715005__ .text{font-size:18px;}
	.text_box_list__715005__ .inner{padding:45px 30px;}
}

/*     715165 : 공백      */
.empty__715165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__715165__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__715165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__715165__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__715165__ {height:80px}
}

/*     715175 : 공백      */
.empty__715175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__715175__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__715175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__715175__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__715175__ {height:80px}
}

/*     715015 : 타이틀 텍스트      */
.title__715015__ {font-size:0}
.title__715015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#f7941e;letter-spacing:0.4em;line-height:1.4em;
}
.title__715015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__715015__.style_top p {padding-top:10px}
.title__715015__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__715015__.style_right p {padding-right:14px}
.title__715015__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__715015__.style_bottom p {padding-bottom:12px}
.title__715015__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__715015__.style_left p {padding-left:14px}
.title__715015__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__715015__.style_circle1 p {padding-left:18px}
.title__715015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__715015__.style_circle2 p {padding-left:18px}
.title__715015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__715015__ p {font-size:16px;letter-spacing:0.5em;}
	.title__715015__.style_top p:before {width:16px}
	.title__715015__.style_right p:before {height:16px}
	.title__715015__.style_bottom p:before {width:16px}
	.title__715015__.style_left p:before {height:16px}
}

/*     715025 : 타이틀 텍스트      */
.title__715025__ {font-size:0}
.title__715025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#212121;letter-spacing:-.03em;line-height:1.4em;
}
.title__715025__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__715025__ p span{ font-weight:bold;}

.title__715025__.style_top p {padding-top:10px}
.title__715025__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__715025__.style_right p {padding-right:14px}
.title__715025__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__715025__.style_bottom p {padding-bottom:12px}
.title__715025__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__715025__.style_left p {padding-left:14px}
.title__715025__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__715025__.style_circle1 p {padding-left:18px}
.title__715025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__715025__.style_circle2 p {padding-left:18px}
.title__715025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__715025__ p {font-size:46px}
	.title__715025__.style_top p:before {width:46px}
	.title__715025__.style_right p:before {height:46px}
	.title__715025__.style_bottom p:before {width:46px}
	.title__715025__.style_left p:before {height:46px}
}

/*     715035 : 공백      */
.empty__715035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__715035__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__715035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__715035__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__715035__ {height:45px}
}

/*     715055 : 표 2.0      */
.table__715055__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__715055__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #ffffff}
.table__715055__ * {box-sizing:border-box}
.table__715055__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:fixed;
}
.table__715055__ td {
	height:80px;padding:15px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__715055__ td.empty__715055__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__715055__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__715055__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__715055__ > .table_inner {width:1000px}
}

